このページへのコメント

返信遅れました。申し訳ありません。
1.5.2までに追加されているブロックのみを使用している橋であれば使用可能ですが、新しいブロックを使用している橋をワールドにインポートするとブロックの消滅などが起こり得ます。
設置する場合は、ワールドのバックアップを取ることをおすすめします。古いバージョンのマインクラフトでの使用は自己責任でお願いします。

Posted by 管理人 2018年02月07日(水) 19:34:25

1.5.2でも使える橋ありますか?

Posted by 名無し(ID:SHMXr8x6qA) 2018年01月02日(火) 15:53:24

このページにコメントする

ログインする

画像に記載されている文字を下のフォームに入力してください。

「http://」を含む投稿は禁止されています。

利用規約をご確認のうえご記入下さい

メンバーのみ編集できます